Subject: Re: Thai F-16A
From: "Steve Bamford" <[email-masked]>
To: "Ratanamalaya, Richard" <[email-masked]>
Date: Sat, 7 Dec 2002 14:42:17 -0800

FW: Thai F-16A
Hi Richard,
Thanks for resending the Thai F-16 article.  I'll put this on ARC Dec 10.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com/

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Ratanamalaya, Richard 
  To: [email-masked]' 
  Sent: Friday, December 06, 2002 6:52 AM
  Subject: FW: Thai F-16A

   -----Original Message----- 
  From:   Ratanamalaya, Richard  
  Sent:   Monday, December 02, 2002 10:19 AM 
  To:     [email-masked]' 
  Subject:        Thai F-16A 

  Kit- 1/48 Academy F-16A 

  Thai F-16A 
  Thai designation B.Kh.19 
  I built this some time ago before I found Thai decals for the aircraft.  The decals on the model are pieced together from the parts box and hand painted.  

  Look forward to seeing a special marked F-16 and some tactical ones in the future. 

  <> <> <> <> <> <> <> <> <> <> 

  Richard Ratanamalaya 
  Military Program Coordinator 
  Marshall University 
  1 John Marshall Drive 
  Huntington, WV 25755-2149 
  Phone    1-800-906-4723 
  Fax        304-696-6419